MIIS - Admin Panel - Bug #4139

Grocery & Restaurant order page > Filter should not reset after searching anything. Check video

below
09/08/2022 04:33 PM - priyanka Sharma

Status: Reopened Start date: 09/08/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

https://www.screencast.com/t/1UUQiIk2QNjFR

History

#1 - 09/08/2022 06:00 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/13/2022 01:03 PM - priyanka Sharma

- Status changed from Resolved to Reopened
